/* CSS Index.php */
body {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    background-color: #0D7C66;
    margin: 0;
}

.welcome-container {
    max-width: 600px;
    width: 90%;
    text-align: center;
    padding: 2rem;
    background-color: #f8f9fa;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.welcome-container img {
    width: 100px;
    margin-bottom: 1rem;
}

.welcome-container h1 {
    margin-bottom: 1rem;
    font-size: 2rem;
}

.welcome-container p {
    margin-bottom: 2rem;
    font-size: 1.2rem;
}

.btn-custom {
    background-color: #0D7C66; /* Warna biru */
    color: white; /* Warna teks putih */
    border: none; /* Menghapus border default */
    padding: 0.75rem 1.5rem; /* Padding tombol */
    border-radius: 0.25rem; /* Radius sudut tombol */
}

.btn-custom:hover {
    background-color: #0D7C66; /* Warna biru gelap saat hover */
    color: white; /* Warna teks tetap putih */
}